<?php
$z[0]=Array("field","株洲市文化园,株洲市文化园介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","位于株洲市区，建设中的文化园总投资2000万元，该园突出文化特点，极具艺术内涵。包括国家一级图书馆、博物馆、艺术馆、书画院、葫芦岛茶楼等，建成后的文化园将成为株洲市民周末休闲度假的极好去处。,株洲市文化园,株洲市文化园简介,荷塘区旅游",73,344);
$z[1][4]['name']="description";
$z[2]=Array("field","株洲市文化园_荷塘区株洲市文化园旅游",346,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　\n</p><p>　　位于株洲市区，建设中的文化园总投资2000万元，该园突出文化特点，极具艺术内涵。包括国家一级图书馆、博物馆、艺术馆、书画院、葫芦岛茶楼等，建成后的文化园将成为株洲市民周末休闲度假的极好去处。<div align=center style=\"margin:0 0 0 5px\"></div>",545,831);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402930161VC0-33218.gif",833,919);
$z[7][4]['name']="litpic";

?>